﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChernoffCars", "ChernoffCars\ChernoffCars.csproj", "{8BF29759-0398-4147-B818-8AD5E97E622A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8BF29759-0398-4147-B818-8AD5E97E622A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BF29759-0398-4147-B818-8AD5E97E622A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BF29759-0398-4147-B818-8AD5E97E622A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BF29759-0398-4147-B818-8AD5E97E622A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C101AD7-0410-4895-9932-F049D6A1E1D1}
	EndGlobalSection
EndGlobal
